@charset "UTF-8";
/* CSS Document */
body{ margin:0; padding:0; font-family:Arial; font-size:12px;}
img{ border:0}
.adviser{ padding-left:20px; font-size:12px;}
ul{ margin:0 auto; padding:0}
a{ text-decoration:none; color:#000}
#nav{ width:1022px; margin:0 auto; padding:30px 0 5px  0}
#top,#banner,#main,#foot{ width:100%; float:left; clear:both}
.existinglogo{
	background-image: url(../images/existinglogo.jpg);
	background-repeat: no-repeat;
	height:42px;
}
.existinglogo a{
	display: block; width:100%;height:42px;
	text-indent: -9999px;
}


.logo{
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	height:42px;
}
.logo a{
	display: block; width:100%;height:42px;
	text-indent: -9999px;
}

.menu li{ list-style-type:none;  float:left;}
.menu li.current{ color:#000; font-weight:bold;  background-image: url(../images/bg_menu.jpg);}
.menu li a{
	font-family: Trajan Pro;
	color: #926e2a;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	width: 140px;
	text-transform: uppercase;
}
.menu li:hover{
	font-family: Arial;
	color: #000;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	background-image: url(../images/bg_menu.jpg);	
}
.menu li:first-child a{ width:100px; text-align: center; padding:0}
.menu .legacy li a{ color:#215285}
.menu .legacy li a:hover{ color:#215285}
.menu .legacy li.current{ background-image: url(../images/bg_menu.jpg);}
.menu li a div{ height:57px; line-height:57px;}
.menu li#menu3{ margin-left:300px; padding-top:10px;  height:47px;}
.menu li#menu3 a{ width:156px;}
#banner{}
#breadcrumbs {
	width: 96%; float:left; clear:both;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #bba57b; float:left; padding:15px 0 10px 48px;
}
#breadcrumbs li{ display:inline; padding-right:2px; font-family:Georgia; color:#b59d6d; font-size:13px;}
#breadcrumbs li a{font-family:Georgia; color:#b59d6d; font-size:13px;}
#breadcrumbs li:last-child{ color:#774e00;}
#steelbreadcrumbs {
	width: 96%; float:left; clear:both;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #bba57b; float:left; padding:15px 0 10px 48px;
}
#steelbreadcrumbs li{ display:inline; padding-right:2px; font-family:Georgia; color:#b59d6d; font-size:13px;}
#steelbreadcrumbs li a{ font-family:Georgia; color:#b59d6d; font-size:13px;}
#steelbreadcrumbs li:last-child{ color:#774e00;}

#main{ margin:30px 0 30px 0; text-align:justify}
.market{ float:left; width:276px;}
.ne{ padding:0 38px; float:left; width:407px;}
.ne li{ float:left; list-style-type:none;}
.ne li a{filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;}
	.ne li a:hover{filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;}
.newsupdates{ width:263px; float:left;}
.market,.newsupdates{
	height: 215px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a2844a; overflow:hidden;
}
.stitle{
	color: #215285;
	font-family: Georgia; font-size:22px; margin-bottom:20px;
}
.steeltitle{color: #825d14;
	font-family: Georgia; font-size:22px; margin-bottom:20px;}
.mtitle{ text-align:left;
	color: #9d6700;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bababa;
	font-family:"Trajan Pro"; font-size:18px; margin-bottom:10px;
}
.title{
	color: #9d6700;
	font-family: Georgia;
	font-size: 19px;
	margin-bottom: 10px;
	padding-left: 15px;
	text-transform: uppercase;
}
.newtitle{ color:#4e4e4e; font-weight:bold}
.newc{color:#626262; width:85%;}
.newsupdates ul{ margin-bottom:20px;}
.left{ width:213px; float:left; margin-left:20px;}
.right{
	width: 690px; margin-left:20px;
	float: left; padding-left:40px; padding-right:30px;
	background-image: url(../images/line.jpg);
	background-repeat: repeat-y;
	background-position: 0px top; font-size:13px;
	line-height:22px; color:#3e3e3e;
}
.leftmenu{ margin:15px 0 40px 0}
.leftmenu li{
	font-family: Georgia;
	font-size: 12px;
	list-style-type: none;
	text-transform: uppercase;
	height: 19px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bfbfbf;
	padding-top:10px;
}
.leftmenu li a{ padding-left:15px; display:block; color:#000;}
.leftmenu li a:hover{color:#a2844a; display:block}
.leftmenu li:hover{ border:0;padding-top:10px; 
	background-image: url(../images/bg_leftmenu.jpg);
	background-repeat: repeat-x;
	height:20px;
	width:100%
}
.leftmenu .current{background-image: url(../images/bg_leftmenu.jpg);
	background-repeat: repeat-x; color:#a2844a}
	.leftmenu .current a{color:#a2844a;}
.right_title{
	font-family: Georgia;
	font-size: 16px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	text-transform: uppercase;
}	
.right li{ margin-bottom:10px;}
#legacymain{ float:left;
	background-image: url(../images/img_Legacy.jpg);
	background-repeat: no-repeat;
	height:632px; width:1022px;
}
.m1{ width:224px; padding:0px 0 0 20px; text-align:justify;}
#steelymain{float:left;
	background-image: url(../images/img_steel.jpg);
	background-repeat: no-repeat;
	height:634px; width:1022px;}
.sread a{
	display: block;
	text-indent: -9999px;
	height:100px;
	width:100px;
}	
.sread{
 position: absolute; top:359px; margin-left:120px;
	float: left;
	background-image: url(../images/readmore.jpg);
	background-repeat: no-repeat;
}
.sread:hover{filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;}
.lread a{
	display: block;
	text-indent: -9999px;
	height:100px;
	width:100px;
}	
.lread{
 position: absolute; top:359px; margin-left:120px;
	float: left;
	background-image: url(../images/lreadmore.jpg);
	background-repeat: no-repeat;
}
.contact_l{ width:300px; float:left;}
.contact_r{ float:right; width:350px;}
#foot{
	background-image: url(../images/bg_foot.jpg);
	background-repeat: no-repeat;
	height:52px;
}
.form{ margin-top:15px;}
.form td{ padding:5px 0; color:#434343; font-size:13px;}
.star{ color:#F00;}
.inputext{
	width: 220px;
	height: 20px;
	background-color: #c0c0c0;background-color: #EAEAEA;
	border: 1px solid  #CCC; border: 1px solid  #999;
}
textarea{
	width: 220px;
	height: 60px;
	background-color: #EAEAEA;
	border: 1px solid  #999;
}
.sub{ width:67px; height:21px; background-color:#f99b05; color:#FFF; border:0}

#foot div a{ color:#000;}
#foot div{ font-size:10px; width:30%; margin-left:334px; text-align:center; margin-top:10px;}
.newsletter{ margin-top:30px;
	padding: 8px;
	border: 3px solid #c9b796;
}
.newsletter p{
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7f7f7f; padding-bottom:5px; margin-bottom:10px;
}
.newsletter td{ padding:5px 0}